Subject: [Bricklin] group e-mails

From: "Paul J. Amoroso" <[email-masked]>
Date: Mon, 16 May 2016 11:22:42 -0400

I have tried to get both of my e-mail addresses registered with you for 
years.  Every time I send an e-mail and it's from one account versus 
another that I use, you hold it up.  I am so fed up with you.  Take a 
look at my e-mail from yesterday.  I am a very long-time dues paying and 
support of BI.  Why do you treat me like this????????????

The other e-mail is from [email-masked].  See if you can get this 
fixed!

By the way, I have never given your organization a dime BECAUSE OF THIS!

Paul Amoroso
#1207
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive